// priority: 0

onEvent('recipes', event => {

	//ceramics milk bucket
	event.shaped(CER("milk_clay_bucket"), [
		'A',
		'B',
	], {
		A: CM("milk_drop"),
		B: CER('clay_bucket'),
	}).id(KJ(`${CER()}/milk_clay_bucket`))
})